|  | Class Members updated Thu Jun 19 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - e -

- e : reflex::Pattern::Option
- ebcdic : reflex::Input::file_encoding
- echo() : reflex::AbstractLexer< M >
- edge : reflex::Pattern::DFA::MetaEdgesClosure
- Edge : reflex::Pattern::DFA::State
- Edges : reflex::Pattern::DFA::State
- edges : reflex::Pattern::DFA::State , reflex::Pattern
- edges_time() : reflex::Pattern
- edits() : reflex::FuzzyMatcher
- EMPTY : reflex::AbstractMatcher::Const
- empty() : reflex::Pattern
- empty_class : reflex::regex_error
- empty_expression : reflex::regex_error
- ems_ : reflex::Pattern
- encode_dfa() : reflex::Pattern
- end() : reflex::AbstractMatcher , reflex::AbstractMatcher::Operation , reflex::lazy_intersection< S1, S2 > , reflex::lazy_union< S1, S2 > , reflex::Pattern::DFA::MetaEdgesClosure
- end_ : reflex::AbstractMatcher , reflex::Pattern
- eno_ : reflex::Pattern
- EOB : reflex::AbstractMatcher::Const
- eof() : reflex::BufferedInput , reflex::Input
- eof_ : reflex::AbstractMatcher
- eol() : reflex::AbstractMatcher
- eq() : Reflex
- eq_at() : reflex::Pattern
- erase() : reflex::Bits , reflex::ORanges< T >
- err : reflex::FuzzyMatcher::BacktrackPoint , reflex::FuzzyMatcher::SaveState
- err_ : reflex::FuzzyMatcher
- error() : Reflex , reflex::Pattern
- escape_at() : reflex::Pattern
- escape_bs() : Reflex
- escapes_at() : reflex::Pattern
- evh_ : reflex::AbstractMatcher
- exceeds_length : reflex::regex_error
- exceeds_limits : reflex::regex_error
- export_code() : reflex::Pattern